/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
    color: #707D6D;
    width: 100%;
    font: "Arial", "Helvetica", clean, sans-serif 12px; 
}

#page-wrapper {
    width: 980px;
    margin: auto;
}

#page {
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {

}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: -10000px;
  padding: 0;
  height:1px;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.3em;
}

#site-name a:link,
#site-name a:visited {

}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
    color: #A6021D;
    font-size: 22px;
    font-weight: normal;
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  clear: both; /* Clear the logo */
}

#block-chancery-form {
  width: 95%;
}
#block-chancery-form #chancery-quick-search-block-form {  
  /*background: url("../images/searchTop.gif") no-repeat scroll 0 0px transparent;*/
  padding: 0.25em 1em;
  margin: 3em 0 0 1em;
  background: #fff left top no-repeat;
  
  -moz-box-shadow: 0px 1px 5px #666;
  -webkit-box-shadow: 0px 1px 5px #666;
  box-shadow: 0px 1px 5px #666;
  
  
  
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; 
  border-radius: 5px;
}

#block-chancery-form .form-item-search-type {
  margin: 1em 0 0;
}
#block-chancery-form .form-type-radio {
  display: inline;
}
#block-chancery-form .form-type-radio input {
  margin: 0;
}

#block-chancery-form .form-radios .form-item {
  margin: 0.75em 1em 0.75em 0;
}


#block-chancery-form .form-item-keywords input.form-text {
  padding-top: 3px;
  width: 180px;
}

#block-chancery-form .form-type-textfield {
  margin: 1em 0 0;
}
#block-chancery-form .form-submit {
  margin: 1em 0 0.5em;
}

/*
#block-chancery-form .form-submit {
  background: url("../images/go2.gif") no-repeat scroll left top transparent;
  border: none;
  font-size: 0;
  height: 33px;
  width: 45px;
}
*/

#block-user-login {
  margin: 1em 0 0 1em;
}

#block-user-login .content {
}

#block-user-login h2 {
  color: #95021A;
  font-size: 14px;
  margin-bottom: 0.5em;
  font-weight: normal;
  line-height: 1.3em;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
}

#block-user-login .form-item {
    float: left;
    margin: 0px;
}

#block-user-login .form-submit {
    background: url("../images/go.gif") no-repeat scroll left top transparent;
    border: none;
    font-size: 0;
    height: 30px;
    width: 30px;
    margin-left: 5px;
}

#block-user-login input[type="text"],
#block-user-login input[type="password"] {
  width: 100px;
}
#block-user-login input[type="text"] {
  margin-right: 10px;
}

#block-user-login label {
  display: none;
}

#block-user-login .item-list ul li {
    float:left;
    margin-right: 10px;
}

#block-user-login ul {
    margin: 10px 0 0 0;
    padding: 0px;
}

#block-user-login ul li {
    list-style-type: none;
}

#block-user-login ul li a, #block-user-login ul li a:visited {
    text-decoration:none;
    color: #95021A;
    font-size: 11px;
}

#block-user-login label {
    font-weight: normal;
    font-size: 10px;
}

.form-actions {
    margin: 0;
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
    font-size: 12px;
    width: 980px;
}

#main {
}

/*
 * Content
 */
#content {
}

#content .section {
}

#mission /* The mission statement of the site (displayed on homepage) */ {
}

.region-content-top /* Wrapper for any blocks placed in the "content top" region */ {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
  text-transform: capitalize;
}

h1.title,
h2.node-title,
h2.block-title {
    color: #A6021D;
    font-size: 22px;
    font-weight: normal;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.help /* Help text on a page */ {
  margin: 1em 0;
}

.more-help-link /* Link to more help */ {
  font-size: 0.85em;
  text-align: right;
}

.region-content /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
  margin: 1em 0;
  padding: 0;
}

ul.links.inline {
  margin: 0;
  display: inline;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

.pager /* A list of page numbers when more than 1 page of content is available */ {
  clear: both;
  margin: 1em 0;
  text-align: center;
}

.pager a,
.pager strong.pager-current /* Each page number in the pager list */ {
  padding: 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
  margin: 1em 0;
}

.more-link /* Aggregator, blog, and forum more link */ {
  text-align: right; /* LTR */
}

.region-content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
    background: url("../images/homeRight.jpg") no-repeat scroll left top transparent;
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
.region-footer {
}

#footer-message /* Wrapper for the footer message from Drupal's "Site information"
                   and for any blocks placed in the footer region */ {
}

.region-footer {
}

.region-footer .menu {
    margin: 0;
    padding: 0;
    width: 100%;
}

.region-footer ul, .region-footer ul li.leaf {
    list-style-type: none;
    list-style-image: none;
    float: left;
    padding: 10px 0 0 20px;
}

.region-footer ul li.leaf a, .region-footer ul li.leaf a:visited {
    text-decoration:none;
    color: #E7E5E6;
    font-weight: normal;
}

#block-system-navigation {
    width: 100%;
}

.footer-info {
    color: #E6E6E6;
    font-size: 11px;
    height: 80px;
    line-height: 1.3;
}

.footer-info a, 
.footer-info a:visited{
    text-decoration:none;
    color: #A49C99;
}

.region-footer {
  margin-top: 10px;
}

#block-block-1 {
    float:left;
}

#block-block-3 {
    float: right;
    width: 300px;
    margin: -20px 40px 0 0;
}

#block-block-3 a {
    float:right;
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}

/* Tweaks for Custom search form */
#chancery-search-place-block-form fieldset,
#chancery-search-persons-block-form fieldset,
#chancery-search-text-block-form fieldset{
  float: left;
  width: 45%;
}
#chancery-search-place-block-form fieldset legend,
#chancery-search-persons-block-form fieldset legend,
#chancery-search-text-block-form fieldset legend{
  font-size: 1.3em;
  color: #A6021D;
  font-weight: bold;
}
#chancery-search-place-block-form h4,
#chancery-search-persons-block-form h4,
#chancery-search-text-block-form h4{
  font-size: 0.9em;
  margin: 0;
}
